{
  "name": "蝕空合金頭盔",
  "sortnum": 20,
  "category": "justdirethings:armor",
  "icon": "justdirethings:eclipsealloy_helmet[justdirethings:forge_energy=500000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "蝕空合金頭盔是盔甲科技的巔峰，容量極大，足有 500,000FE。維持最佳狀態即要注意維持供能，推薦使用$(l:justdirethings:item_pocket_generator)便攜發電器$(/l)。"
    },
    {
      "type": "patchouli:crafting",
      "title": "蝕空合金頭盔的配方",
      "recipe": "justdirethings:eclipsealloy_helmet"
    }
  ]
}
